<bugID>1248780<Summary>The Pocket toolbar icon moved when it was switched to a system addon</Summary><Description>[Tracking Requested - why for this release]: Regression from the recent Pocket system addon work.

I noticed while bisecting bug 1243806 that the location of the Pocket icon on the toolbar changed when bug 1215694 landed (at least on Linux). It used to be adjacent to the bookmarks button, but is now all the way to the right just left of the customize button.</Description></bugID>